Subject: Re: [PATCH 1/4] net: mvneta: driver for Marvell Armada 370/XP network unit

From: Thomas Petazzoni <[email-masked]>
Date: Tue, 30 Oct 2012 13:28:49 +0100

Dear Nobuhiro Iwamatsu,

On Tue, 30 Oct 2012 21:07:34 +0900, Nobuhiro Iwamatsu wrote:

> I tested this driver on OpenBlocks AX3 and worked fine.

Thanks.

> I will send a patch which support DT for OpenBlocks AX3.

I was also about to prepare a patch doing that, but I was waiting for
the network driver itself to be merged, and also the basic OpenBlocks
AX3 support as well.

> Tested-by: Nobuhiro Iwamatsu <[email-masked]>

Thanks!

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com